WordPress Plugin: widget-fanpage-twitter-facebook

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.